RubyGems Navigation menu

zendesk_api 1.10.0

Ruby wrapper for the REST API at http://www.zendesk.com. Documentation at http://developer.zendesk.com.

Versions:

  1. 1.16.0 - November 12, 2017 (27 ko)
  2. 1.15.0 - September 09, 2017 (27 ko)
  3. 1.14.4 - March 29, 2017 (27 ko)
  4. 1.14.2 - March 09, 2017 (27 ko)
  5. 1.14.1 - March 08, 2017 (27 ko)
  6. 1.10.0 - July 17, 2015 (155 ko)
Voir toutes les versions (115)

Auteurs:

  • Steven Davidovitz, Michael Grosser

Propriétaires:

20b2ca7b0d0e17062702c6bc48007e5b9e57f24b9d4603e9d0fdd9d669c85a2cE6e7044134d12b3f4194e8a387259c1aC326ab0b25165ea0e325ac0deb2e37b55d71ef9bb6759b3205a29b9aa59f1359E0ac334efa44f5693b54f57b4a25d3b34b822c684fcf7fc66f00785d0757d93e

Total de contrôle SHA 256:

d63409e9d6997e807a26d2f477173a8a8c43a673f9070f32ae2c58286b760f10

Total de téléchargements 3 889 961

Pour cette version 50 073

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache License Version 2.0

Version de Ruby requise: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Liens: